* {
  margin: 0;
  padding: 0;
}

html, body {
  width: 100%;
  height: 100%;
}

body {
  box-sizing: border-box;
  font-size: 12px;
}

@media (min-width: 600px) {
  body {
    font-size: 15px;
  }
}

@media (min-width: 980px) {
  body {
    font-size: 17px;
  }
}

@media (min-width: 1260px) {
  body {
    font-size: 18px;
  }
}

@media (min-width: 1950px) {
  body {
    font-size: 20px;
  }
}

a {
  margin-right: 0.3rem;
  color: var(--blue);
  text-decoration: underline;
  /* border-bottom: 2px solid var(--blue); */
  transition: all 0.2s;
}

a:hover {
  color: var(--red);
  border-color: var(--red);
}

.bullet-number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.5rem;
  min-width: 1.5rem;
  height: 1.5rem;
  min-height: 1.5rem;
  margin-right: 0.4rem;
  color: var(--white);
  text-align: center;
  background-color: var(--blue);
  border: none;
  border-radius: 50%;
}

.no-wrap {
  white-space: nowrap;
}
